body {
    font-family: Arial, Helvetica, sans-serif;
    width: 60%;
    margin: auto;
}

h1 {
    text-align: center;
}

.forma {
    background-color: #f2f2f2;
    padding: 20px;
    border-radius: 15px;
}

input[type=text] {
    width: 100%;
    padding: 12px;
    margin: 8px 0px;
    border: 1px solid #cccccc;
    box-sizing: border-box;
}

button {
    width: 100%;
    background-color: #4caf50;
    color: white;
    padding: 14px 20px;
    margin: 8px 0px;
    border: none;
    cursor: pointer;
}

a:link, a:visited {
    color: darkslategray;
}

a:hover, a:active {
    color: forestgreen;
}

.error {
    color: red;
}